=== debian/changelog ===
pgl-ddl-deploy (1.3.0-1) unstable; urgency=medium

  * Version 1.3.0 from upstream.

 -- Dominic Salvador <dsalvador@enova.com>  Tue, 17 Apr 2018 14:04:55 -0500

pgl-ddl-deploy (1.2.0-1) unstable; urgency=medium

  * Version 1.2.0 from upstream.

 -- Dominic Salvador <dsalvador@enova.com>  Thu, 25 Jan 2018 13:41:54 -0600

pgl-ddl-deploy (1.1.0-1) unstable; urgency=medium

  * Version 1.1.0 from upstream.

 -- Dominic Salvador <dsalvador@enova.com>  Tue, 02 Jan 2018 12:23:49 -0600

pgl-ddl-deploy (1.0.0-1) unstable; urgency=medium

  * Version 1.0.0 from upstream.

 -- Dominic Salvador <dsalvador@enova.com>  Tue, 05 Sep 2017 13:23:40 -0500
