=== debian/control ===
Source: pgl-ddl-deploy
Section: database
Priority: optional
Maintainer: Jeremy Finzel <jfinzel@enova.com>
Build-Depends: debhelper (>= 9), libpq-dev, postgresql-common, postgresql-server-dev-all
Standards-Version: 4.2.0
Homepage: https://github.com/enova/pgl_ddl_deploy
Vcs-Browser: https://github.com/enova/pgl_ddl_deploy
Vcs-Git: https://github.com/enova/pgl_ddl_deploy.git

Package: postgresql-11-pgl-ddl-deploy
Architecture: any
Depends: postgresql-11, postgresql-11-pglogical, ${shlibs:Depends}, ${misc:Depends}
Description: Transparent DDL replication for PostgreSQL
 Automated DDL deployment using PgLogical for PostgreSQL 11.
