## pgl-ddl-deploy 1.6.0

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,8 @@
         pgl_ddl_deploy--1.2.sql pgl_ddl_deploy--1.2--1.3.sql \
         pgl_ddl_deploy--1.3.sql pgl_ddl_deploy--1.3--1.4.sql \
         pgl_ddl_deploy--1.4.sql pgl_ddl_deploy--1.4--1.5.sql \
-        pgl_ddl_deploy--1.5.sql
+        pgl_ddl_deploy--1.5.sql pgl_ddl_deploy--1.5--1.6.sql \
+        pgl_ddl_deploy--1.6.sql
 MODULES = pgl_ddl_deploy ddl_deparse
 
 REGRESS := 01_create_ext 02_setup 03_add_configs 04_deploy 04_deploy_update \
@@ -18,7 +19,7 @@
            20_include_only_repset_tables_4 21_unprivileged_users \
            22_is_deployed 23_1_4_features 24_sub_retries \
            25_1_5_features 26_1_2_to_1_3 27_1_3_to_1_4 \
-           99_cleanup
+           28_raise_message 29_1_6_features 99_cleanup
 PG_CONFIG = pg_config
 PGXS := $(shell $(PG_CONFIG) --pgxs)
 include $(PGXS)
