=== debian/changelog ===
pgl-ddl-deploy (1.6.0-1) unstable; urgency=medium

  * Fix incompatibility with pglogical 2.2.2
  * Other various bug fixes

 -- Jeremy Finzel <jfinzel@enova.com>  Fri, 30 Aug 2019 10:37:30 -0500 

pgl-ddl-deploy (1.5.1-1) unstable; urgency=medium

  * Fix test race conditions and unstable output 

 -- Jeremy Finzel <jfinzel@enova.com>  Tue, 15 Jan 2019 11:04:16 -0600 

pgl-ddl-deploy (1.5.0-1) unstable; urgency=medium

  * Support more commands and allow kill blocking subscriber processes 

 -- Jeremy Finzel <jfinzel@enova.com>  Wed, 26 Dec 2018 14:45:07 -0600 

pgl-ddl-deploy (1.4.0-2) unstable; urgency=medium

  * Team upload.
  * debian/control(.in): Add Vcs-Browser, bump Standards-Version, and
    update for PostgreSQL 11.
  * debian/tests/control: Tests require user "postgres", so run as root.

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 29 Oct 2018 12:37:19 +0100

pgl-ddl-deploy (1.4.0-1) unstable; urgency=medium

  * Support ddl-only replication and alter table subcommand filtering 

 -- Jeremy Finzel <jfinzel@enova.com>  Wed, 17 Oct 2018 09:56:24 -0500 
