=== debian/control ===
--- 
+++ 
@@ -8,9 +8,8 @@
 Vcs-Browser: https://github.com/enova/pgl_ddl_deploy
 Vcs-Git: https://github.com/enova/pgl_ddl_deploy.git
 
-Package: postgresql-11-pgl-ddl-deploy
+Package: postgresql-12-pgl-ddl-deploy
 Architecture: any
-Depends: postgresql-11, postgresql-11-pglogical, ${shlibs:Depends}, ${misc:Depends}
+Depends: postgresql-12, postgresql-12-pglogical, ${shlibs:Depends}, ${misc:Depends}
 Description: Transparent DDL replication for PostgreSQL
- Automated DDL deployment using PgLogical for PostgreSQL 11.
-
+ Automated DDL deployment using PgLogical for PostgreSQL 12.
