=== debian/tests/control ===
# requires user "postgres", so run as root
Depends: @, postgresql-server-dev-all
Tests: installcheck
Restrictions: allow-stderr, needs-root
