## pgl-ddl-deploy 2.0.0

=== Makefile ===
--- 
+++ 
@@ -6,7 +6,8 @@
         pgl_ddl_deploy--1.4.sql pgl_ddl_deploy--1.4--1.5.sql \
         pgl_ddl_deploy--1.5.sql pgl_ddl_deploy--1.5--1.6.sql \
         pgl_ddl_deploy--1.6.sql pgl_ddl_deploy--1.6--1.7.sql \
-        pgl_ddl_deploy--1.7.sql
+        pgl_ddl_deploy--1.7.sql pgl_ddl_deploy--1.7--2.0.sql \
+        pgl_ddl_deploy--2.0.sql
 MODULES = pgl_ddl_deploy ddl_deparse
 
 REGRESS := 01_create_ext 02_setup 03_add_configs 04_deploy 04_deploy_update \
@@ -19,8 +20,36 @@
            19_include_only_repset_tables_3 \
            20_include_only_repset_tables_4 21_unprivileged_users \
            22_is_deployed 23_1_4_features 24_sub_retries \
-           25_1_5_features 26_1_2_to_1_3 27_1_3_to_1_4 \
-           28_raise_message 29_1_6_features 99_cleanup
+           25_1_5_features 26_new_setup \
+           27_raise_message 28_1_6_features \
+           29_create_ext \
+           30_setup \
+           31_add_configs \
+           32_deploy_update \
+           33_allowed \
+           34_multi \
+           35_edges \
+           36_ignored \
+           37_unsupported \
+           38_no_create_user \
+           39_override \
+           40_sql_command_tags \
+           41_transaction \
+           43_new_set_behavior \
+           44_multi_set_tags \
+           45_include_only_repset_tables_1 \
+           46_include_only_repset_tables_2 \
+           47_include_only_repset_tables_3 \
+           48_include_only_repset_tables_4 \
+           49_unprivileged_users \
+           50_is_deployed \
+           51_1_4_features \
+           52_sub_retries \
+           53_1_5_features \
+           54_new_setup \
+           55_raise_message \
+           56_1_6_features \
+           57_native_features
 PG_CONFIG = pg_config
 PGXS := $(shell $(PG_CONFIG) --pgxs)
 include $(PGXS)
