=== debian/changelog ===
pgl-ddl-deploy (2.0.0-2) unstable; urgency=medium

  [ Jeremy Finzel ]
  * Regression fix - add -o wal_level=logical

  [ Christian Ehrhardt ]
  * d/changelog: fix new version to be >2.0.0-1
  * revert unmentioned drop of needs-root in d/t/control
  * d/t/control: update test dependencies for postgresql-13

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Mon, 07 Dec 2020 14:18:20 +0100

pgl-ddl-deploy (2.0.0-1) unstable; urgency=medium

  * Support for Native Logical Replication
  * Support for Postgres 13 (Closes: #972505)

 -- Jeremy Finzel <jfinzel@enova.com>  Fri, 06 Nov 2020 12:32:30 -0600

pgl-ddl-deploy (1.7.0-2) UNRELEASED; urgency=low

  * Trim trailing whitespace.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.2.1, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Thu, 04 Jun 2020 18:27:15 -0000
