=== debian/changelog ===
pgl-ddl-deploy (2.1.0-3) unstable; urgency=medium

  * Team upload for PostgreSQL 15.
  * Fix regression tests for PG 15.
  * debian/watch: Look at GitHub tags instead of releases.

 -- Christoph Berg <myon@debian.org>  Sat, 29 Oct 2022 13:36:59 +0200

pgl-ddl-deploy (2.1.0-2) unstable; urgency=medium

  * Team upload for PostgreSQL 14.
  * Use dh --with pgxs.
  * R³: no.
  * DH 13.
  * debian/tests: Use 'make' instead of postgresql-server-dev-all.

 -- Christoph Berg <myon@debian.org>  Mon, 25 Oct 2021 12:51:30 +0200

pgl-ddl-deploy (2.1.0-1) unstable; urgency=medium

  * Fix duplicate issue with multiple subscriptions 

 -- Jeremy Finzel <jfinzel@enova.com>  Fri, 19 Feb 2021 11:21:59 -0600
