=== debian/control ===
Source: pgl-ddl-deploy
Section: database
Priority: optional
Maintainer: Jeremy Finzel <jfinzel@enova.com>
Build-Depends: debhelper-compat (= 13), libpq-dev, postgresql-common, postgresql-server-dev-all
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://github.com/enova/pgl_ddl_deploy
Vcs-Browser: https://github.com/enova/pgl_ddl_deploy
Vcs-Git: https://github.com/enova/pgl_ddl_deploy.git

Package: postgresql-15-pgl-ddl-deploy
Architecture: any
Depends: postgresql-15, ${shlibs:Depends}, ${misc:Depends}
Description: Transparent DDL replication for PostgreSQL
 Automated DDL deployment using PgLogical for PostgreSQL 15.
