=== debian/tests/control ===
# requires user "postgres", so run as root
Depends: @, make, postgresql-contrib-15, postgresql-15-pglogical
Tests: installcheck
Restrictions: allow-stderr, needs-root
