=== debian/changelog ===
pgl-ddl-deploy (2.2.1-2) unstable; urgency=medium

  * Upload for PostgreSQL 17.
  * Restrict to 64-bit architectures.
  * Mark postgresql-all as <!nocheck>.

 -- Christoph Berg <myon@debian.org>  Tue, 17 Sep 2024 14:13:39 +0000

pgl-ddl-deploy (2.2.1-1) unstable; urgency=medium

  * New upstream version 2.2.1.

 -- Christoph Berg <myon@debian.org>  Mon, 04 Dec 2023 11:35:03 +0100

pgl-ddl-deploy (2.2.0-2) unstable; urgency=medium

  * Run tests at build time; set USER=postgres so the testsuite doesn't need
    root.

 -- Christoph Berg <myon@debian.org>  Tue, 07 Nov 2023 16:34:44 +0000

pgl-ddl-deploy (2.2.0-1) unstable; urgency=medium

  * New upstream version 2.2.0.
  * Move packaging repo to salsa.debian.org.

 -- Christoph Berg <myon@debian.org>  Mon, 23 Oct 2023 20:54:05 +0200
