=== debian/control ===
Source: pgl-ddl-deploy
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Jeremy Finzel <jfinzel@enova.com>,
 Christoph Berg <myon@debian.org>,
Build-Depends:
 architecture-is-64-bit <!pkg.postgresql.32-bit>,
 debhelper-compat (= 13),
 libpq-dev,
 postgresql-17-pglogical,
 postgresql-all <!nocheck>,
 postgresql-server-dev-all,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/enova/pgl_ddl_deploy
Vcs-Browser: https://salsa.debian.org/postgresql/pgl-ddl-deploy
Vcs-Git: https://salsa.debian.org/postgresql/pgl-ddl-deploy.git

Package: postgresql-17-pgl-ddl-deploy
Architecture: any
Depends:
 postgresql-17,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Transparent DDL replication for PostgreSQL
 Automated DDL deployment using PgLogical for PostgreSQL 17.
