=== debian/rules ===
#!/usr/bin/make -f

override_dh_pgxs_test:
	USER=postgres \
	pg_buildext -o shared_preload_libraries=pglogical -o wal_level=logical \
		installcheck . . postgresql-%v-pgl-ddl-deploy

%:
	dh $@ --with pgxs
