=== debian/watch ===
version=4
https://github.com/enova/pgl_ddl_deploy/tags .*/v(.*).tar.gz
